View Single Post
  #3  
Old 13th February 2006, 01:40
wwparrish wwparrish is offline
Junior Member
 
Join Date: Jan 2006
Posts: 28
Thanks: 0
Thanked 1 Time in 1 Post
Default

my god man, dont you sleep ! thanks. at a loss on what to do next either to get back to where I started or to get php4 installed.

reread your post, goint to try that, uninstall apache mod php5, install apache mod php4 then just php 5 (cgi -module only, not quite clear on that. )

well php4 is all I really need atm anyway. thanks again !

Last edited by wwparrish; 13th February 2006 at 03:08.
Reply With Quote